Subject: Re: Issue #723: Section 3 - Requirements for Outsourced Activities

From: [email-masked] (Scott Bradner)
Date: Thu, 23 Dec 2004 07:28:14 -0500 (EST)

accounting transparency is mentioned in a number of places already
it seems overly redundent to mention it here yet again - but its not 
a big deal to me

Scott

-----
Kurtis comments on text suggested by Bernard:
> On 2004-12-09, at 17.02, Bernard Aboba wrote:
> 
> > Suggest this be rewritten to:
> >
> > "The IAOC is accountable for the structure of the IASA and thus decides
> > which functions are to be outsourced. All outsourcing must be via
> > well-defined contracts or equivalent instruments.  Both outsourced and
> > in-house functions must be clearly specified and documented with
> > well-defined deliverables, service level agreements, and transparent
> > accounting for the cost of such functions."
> 
> I think this is overkill. It is up to the IAD/IAOC to decide how to 
> account for costs of outsourced contracts, so I would put a period 
> after "service level agreements".
> 
I have seen support for Bernard's statement (on email I believe by Margaret)
and I like Bernard's text myself as well.
I have not seen anyone agree with Kurtis yet. So for now I am believing
we seem to have more agreement on the complete text suggested by
Bernard. 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf